/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.general {
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	color:#36536d;
}

.header {
	background:url(../images/header_bg.jpg) center top no-repeat;
	height:219px;
	width:1000px;
	margin:0px auto 30px auto;
}

.header .logo {
	font-size:25px;
	margin:40px 0px 0px 40px;
}

.header .logo b {
	font-weight:700;
}

.main-content {
	width:1000px;
	margin:0px auto 50px auto;
}

.main-content a {
	color:#aab414;
	text-decoration:none;
}

.main-content a:hover {
	text-decoration: underline;
}

.main-content .headline_1 {
	font-size:25px;
	color:#597082;
	margin:0px 0px 40px 40px;
}

.main-content .headline_2 {
	font-size:22px;
	color:#aab414;
	margin-bottom:25px;
}

.main-content .headline_3 {
	font-size:22px;
	margin-bottom:25px;
}

.main-content .headline_3 b {
	font-weight:700;
}

.column_1 {
	width:290px;
	margin:0px 0px 0px 40px;
	float:left;
}

.column_1 li {
	font-size:16px;
	line-height:20px;
	margin-bottom:30px;
	padding-left:20px;
	position:relative;
}

.column_1 li:before {
	content:'•';
	font-size:40px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#aab414;
	position:absolute;
	left:0px;
}

.column_2 {
	width:210px;
	margin:0px 0px 0px 90px;
	float:left;
}

.column_2 p {
	margin-bottom:25px;
	font-size:13px;
	line-height:16px;
}

.main-footer {
	background-color:#c4cdd3;
	height:45px;
	width:1000px;
	margin:0px auto;
}

.main-footer .copyright {
	font-size:13px;
	padding:20px 0px 0px 40px;
}

